Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 15:52:59 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery yousuf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,yousuf here Bot:  Please enter your name Customer:  yousuf Bot:  Hi Yousuf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6292651866 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595956599            07:34 PM, 05th Apr                   Mohammad                    Hi Yousuf , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:34 PM, 05th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6292651866           07:34 PM, 05th Apr                     yousuf                    Hello           07:35 PM, 05th Apr                   Mohammad                   Hi           07:35 PM, 05th Apr                     yousuf                    I had placed an order yesterday           07:35 PM, 05th Apr                     yousuf                    And payment went through           07:36 PM, 05th Apr                     yousuf                    But later I got a message that my order has not been processed           07:36 PM, 05th Apr                     yousuf                    Sorry, Order 6292651866 was not processed successfully. Please try again or use Cash on Delivery at .....           07:36 PM, 05th Apr                     yousuf                    This was the message           07:36 PM, 05th Apr                     yousuf                    ???           07:38 PM, 05th Apr                     yousuf                    Mr. Shafeeque?           07:39 PM, 05th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:39 PM, 05th Apr                     yousuf                    Sure           07:39 PM, 05th Apr                   Mohammad                   Thank you for holding up           07:40 PM, 05th Apr                   Mohammad                   We can see that the order has been placed with the order ID 6292651866           07:41 PM, 05th Apr                   Mohammad                   and will be prepared for collection within 3-5 business days           07:41 PM, 05th Apr                     yousuf                    Yes, and payment has gone through as well. But why did I receive the message I copy pasted above.           07:41 PM, 05th Apr                     yousuf                    THat the order has not been processed           07:41 PM, 05th Apr                   Mohammad                   We'd like to confirm you that order 6292651862 has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           07:44 PM, 05th Apr                   Mohammad                   there are 2 orders one is placed other one is cancelled           07:44 PM, 05th Apr                     yousuf                    Ohh ok yes           07:45 PM, 05th Apr                     yousuf                    The first one was cncelled and I placed it again.           07:45 PM, 05th Apr                     yousuf                    Sure thanks :-)           07:45 PM, 05th Apr                   Mohammad                   Yes ,           07:46 PM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:46 PM, 05th Apr                     yousuf                    No thanks, so I collect the order after 3-5 days?           07:46 PM, 05th Apr                   Mohammad                   yes , we will send and sms to your No. once is ready for collection           07:50 PM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358203